Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 03:59:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rashed alshamsi                    Bot:  Hi again! Bot:  Please enter your name Customer:  rashed alshamsi Bot:  Hi Rashed Alshamsi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657999050 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:30 PM, 10th May                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:31 PM, 10th May                     rashed alshamsi                    I did not receive my order till now           10:32 PM, 10th May                     rashed alshamsi                    Order # 9657999050   Order Date:   03 May 2021   Order Total:   AED 1003   Shipping Address           10:32 PM, 10th May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:35 PM, 10th May                     rashed alshamsi                    ?           10:38 PM, 10th May                   Mohamed                   as we checked the order has  been shipped with the emirate post           10:39 PM, 10th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:39 PM, 10th May                   Mohamed                   Do you have any other questions I can help you with?           10:42 PM, 10th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2563323